Subject: Re: [Zine Librarians] Sources for Free / Openly Licensed Zines
From: Laural Winter <[email-masked]>
To: Annie Gaines <[email-masked]>
Cc: Deana Brown <[email-masked]>, kelsey smith <[email-masked]>, Violet <[email-masked]>, Zinelibrarians <[email-masked]>
Date: Thu, 1 Aug 2024 11:02:49 -0700

Hi there

I've been looking at the
https://www.sherwoodforestzinelibrary.org/recently-added-pdfs-links
zines...perhaps you might something there?

best wishes
Laural

On Thu, Aug 1, 2024 at 8:54 AM Annie Gaines <
[email-masked]> wrote:

> External -
>
> I enjoy printing the free zines that Austin Kleon makes available on his
> website (and newsletter): https://austinkleon.com/zines/
>
>
>
> My favs are the gratitude zine and “what does a seed look like?”
>
>
>
> Thanks!
>
> *Annie Gaines* (she/her)
>
> Continuing Education Consultant
>
> Idaho Commission for Libraries
>
> 325 W. State St., Boise, ID 83702
>
> (208) 639-4151 | [email-masked]
>
> libraries.idaho.gov
>
>
>
>
> *PUBLIC RECORDS NOTICE*: This email and responses are subject to the
> Idaho Public Records Act and may be disclosed to the public upon request,
> unless exempt from disclosure from the law. (Idaho Code § 74-102
> <https://legislature.idaho.gov/statutesrules/idstat/title74/t74ch1/sect74-102/>
> )
>
>
>
>
>
>
>
> *From:* ZineLibrarians <[email-masked]> *On
> Behalf Of *Deana Brown
> *Sent:* Wednesday, July 31, 2024 1:11 PM
> *To:* kelsey smith <[email-masked]>; Violet <[email-masked]>
> *Cc:* Zinelibrarians <[email-masked]>
> *Subject:* Re: [Zine Librarians] Sources for Free / Openly Licensed Zines
>
>
>
> *CAUTION: **This email originated outside the State of Idaho network.
> Verify links and attachments BEFORE you click or open, even if you
> recognize and/or trust the sender. Contact your agency service desk with
> any concerns. *
>
>
> ------------------------------
>
> They might not be exciting for the general public, but my colleague Annie
> Gaines and I have compiled some of the ones we’ve made for library staff
> trainings, https://libraries.idaho.gov/publications/zines/.
>
>
>
> Enjoy!
>
>
>
>
>
> *Deana Brown* (she/her)
>
> Adult Services Library Consultant
>
> Idaho Commission for Libraries
>
> 325 W. State St., Boise, ID 83702
>
> (208) 639-4156 | [email-masked]
>
> libraries.idaho.gov
>
> Schedule a 45-minute consultation
> <https://calendly.com/deana-brown-icfl/45min>
>
>
>
>
>
>
> *PUBLIC RECORDS NOTICE:* This email and responses are subject to the
> Idaho Public Records Act
>
> and may be disclosed to the public upon request, unless exempt from
> disclosure under the law.
>
> (Idaho Code § 74-102)
> <https://legislature.idaho.gov/statutesrules/idstat/title74/t74ch1/sect74-102/>
>
>
>
>
>
>
>
> *From:* ZineLibrarians <[email-masked]> *On
> Behalf Of *kelsey smith
> *Sent:* Wednesday, July 31, 2024 11:47 AM
> *To:* Violet <[email-masked]>
> *Cc:* Zinelibrarians <[email-masked]>
> *Subject:* Re: [Zine Librarians] Sources for Free / Openly Licensed Zines
>
>
>
> *CAUTION: **This email originated outside the State of Idaho network.
> Verify links and attachments BEFORE you click or open, even if you
> recognize and/or trust the sender. Contact your agency service desk with
> any concerns. *
>
>
> ------------------------------
>
> Sprout Distro has printables of anarchist leaning zines.
>
>
>
> https://www.sproutdistro.com/
>
>
>
>
>
>
>
> On Wed, Jul 31, 2024 at 10:22 AM Violet <[email-masked]> wrote:
>
> Hi Greg!
>
>
>
> CrimethInc has many printable zines online: https://crimethinc.com/zines
> and don't forget about the Internet Archive as a source.
>
>
>
> Looking forward to hearing more about the collection; I'd love to feature
> it on ZineLibraries.info once you're set up!
>
>
>
> Violet
>
>
>
> On Mon, Jul 29, 2024, 10:44 AM Bem, Greg <[email-masked]> wrote:
>
> Greetings all,
>
>
>
> I am new to zine librarianship and am working on starting a zine
> collection at our library. In addition to seeking funding for buying zines,
> I am trying to identify any sources for free or openly licensed digital
> zines.
>
>
>
> Thank you in advance!
>
>
>
> Greg
>
>
>
> *Greg Bem (he/him)* | Outreach Librarian
>
> Spokane Community College Library | MS 2160
>
> 1810 N. Greene St. | Spokane WA 99217-5399
> <https://www.google.com/maps/search/1810+N.+Greene+St.+%7C+Spokane+WA+99217-5399?entry=gmail&source=g>
>
> 509-533-8821 | [email-masked]
>
>
>
> _______________________________________________
> ZineLibrarians mailing list
> [email-masked]
>
> http://lists.zinelibraries.info/listinfo.cgi/zinelibrarians-zinelibraries.info
>
> _______________________________________________
> ZineLibrarians mailing list
> [email-masked]
>
> http://lists.zinelibraries.info/listinfo.cgi/zinelibrarians-zinelibraries.info
>
> _______________________________________________
> ZineLibrarians mailing list
> [email-masked]
>
> http://lists.zinelibraries.info/listinfo.cgi/zinelibrarians-zinelibraries.info
>

-- 

*Laural Winter Information Services Staff Trainer, MLS*
Multnomah County Library
Operations Center (221 NE 122nd)
My Schedule: Monday thru Friday
Phone: 503.988.4983
www.multcolib.org
*Pronouns:She, Her, Hers*

*Learning + Organization Development: Consultation. Training. Assistance.
<https://commons.multcolib.org/learning-organizational-development>*